EDIT - task #9105

rename NodeSortMode etc to TaxonNodeSortMode
06/30/2020 10:41 AM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 5.17

Severity: normal

Description

die Enums NodeSortMode und NodeDtoSortMode sind etwas zu allgemein bennant. Besser: TaxonNodeSortMode und
TaxonNodeDtoSortMode.

Associated revisions

Revision 500073dd - 07/22/2020 12:43 PM - Andreas Kohlbecker
ref #9105 renaming NodeSortMode und NodeDtoSortMode to TaxonNode...Mode

Revision didade1e - 09/10/2020 02:13 PM - Andreas Kohlbecker

ref #9105 extending init strategy for checkEmpty() in model classes

Revision 8662bcde - 09/25/2020 11:04 AM - Andreas Kohlbecker

ref #9105 extending init strategy for checkEmpty() in model classes - restoring lost chnaged from earlier

History

#1 - 06/30/2020 10:41 AM - Andreas Kohlbecker

- Description updated

#2 - 07/22/2020 12:43 PM - Andreas Kohlbecker
- Status changed from New to Closed

- % Done changed from 0 to 100

#3 - 08/19/2020 08:41 PM - Andreas Miuller

- Target version changed from Release 5.18 to Release 5.17

#4 - 08/19/2020 09:12 PM - Andreas Miuller

- Category changed from cdm to cdmlib
